<bugID>1108538<Summary>Scrolling in bigger websites is sluggish during pageload with e10s</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:37.0) Gecko/20100101 Firefox/37.0
Build ID: 20141207030205

Steps to reproduce:

Visit bigger websites like ...
https://mail.google.com/
http://www.spiegel.de/
http://edition.cnn.com/
etc.

as soon as you see content start scrolling.


Actual results:

Scrolling is very sluggish until the page content is completely loaded. For example on the gmail website you cannot fluidly scroll the mail listing until the hangouts app on the left side is completely loaded. This is especially unpleasant since with e10s the duration till first parts of the page content are displayed seems to be longer, so you want to be able to scroll as soon as any content appears. I'm testing this on a completely fresh profile.


Expected results:

Scrolling should be smooth.</Description></bugID>